/* 20260616135239 - v2 */
.gui,
.gui-block-linklist li a {
  color: #00070c;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #264495;
}

.gui-block-inner strong {
  color: #ffffff;
}

.gui a {
  color: #264495;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #264495;
  box-shadow: 0 0 2px #264495;
}

.gui-select.gui-focus .gui-handle {
  border-color: #264495;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #d7dee0;
}

.gui-block-title {
  color: #ffffff;
  background-color: #264495;
}

.gui-content-title {
  color: #ffffff;
}

.gui-form .gui-field .gui-description span {
  color: #00070c;
}

.gui-block-inner {
  background-color: #24418f;
}

.gui-block-option {
  border-color: #f9fafa;
  background-color: #fdfdfd;
}

.gui-block-option-block {
  border-color: #f9fafa;
}

.gui-block-title strong {
  color: #ffffff;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #edf0f1;
}

.gui ul.gui-products li {
  border-color: #f3f5f5;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #f3f5f5;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #f3f5f5;
}

.gui-block-content .gui-table {
  border-color: #f9fafa;
}

.gui-table thead tr th {
  border-color: #edf0f1;
  background-color: #fdfdfd;
}

.gui-table tbody tr td {
  border-color: #f9fafa;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #ffa500;
  color: #ffffff;
  background-color: #ffa500;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #ffffff;
  background-color: #264495;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cc8400;
  border-color: #cc8400;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #1e3677;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #ffa500;
}

/* custom */
.collection-banner {
   display: none !important;
}

pre code {
  font-family: "Lucida Console", Courier, monospace;
}

/*Aileen Tagalog - 2394821 Changing page title font color 1-14-22 START*/
#collection-header > div.collection-banner.no-content > div > h1 {
	color: white;
}
/*END*/

/*Aileen Tagalog - 2398635 Removing the product text in the homepage 1-17-22 START*/
#products > div.collection-banner.mobile-hide > div {
	display: none;
}
/*END*/

/* Raymund Malazarte | 01-22-2022 | Ticket# 2411210 | Hide 'Product' title banner*/ 
#products > div.collection-banner > div > div, #products > div.collection-banner > div > img {
	display: none;
}
#products > div.collection-banner > div > div, #products > div.collection-banner > div > img {
	display: none;
}
.wsa-demobar a, .wsa-demobar a.close { 
  	display: none !important; 
}

.inc-price {
  display: none;
}

.main-menu ul li:first-child {
  display: none !important;
}

@media (max-width: 767px) {
  .usp-bar {
    display: none;
  }
.home-categories {
  padding-top: 30px
}
}

#header .main-header {
  background-color: #3056bf;
  background-image: url('https://cdn.shoplightspeed.com/shops/635938/files/75578639/monashee-sasq.png');
  background-repeat: no-repeat;
  background-position: right 22% bottom -1px;
  background-size: auto 90%;
}

/* Standard desktop */
@media (min-width: 1024px) and (max-width: 1439px) {
  #header .main-header {
    background-position: right 15% bottom -1px;
  }
}

/* Tablet */
@media (min-width: 768px) and (max-width: 1023px) {
  #header .main-header {
    background-position: right 10% bottom -1px;
  }
}

/* Mobile - hide him */
@media (max-width: 767px) {
  #header .main-header {
    background-image: none;
  }
}

#header .main-menu ul li .mega-menu {
  background: #f5f7f7
}

#header .main-menu ul li ul.simple-menu li:hover ul {
	position: absolute;
  left: 100%;
  top: 0;
}
